/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_ENTITYBIZRECORD' AND KSQL_COL_NAME ='FBIZREMARK') 
 ALTER TABLE T_BCM_ENTITYBIZRECORD ADD (FBIZREMARK VARCHAR(200) DEFAULT ' ' );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_ENTITYBIZRECORD_L') 
 CREATE TABLE T_BCM_ENTITYBIZRECORD_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTITYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FBIZREMARK VARCHAR(500) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
